a { color:#0000A0; } 
a:visited { color:#0000A0; } 
a:active { color:#00FFFF; } 
a:hover { color:#FF0000; } 
#button_2641576f { vertical-align: bottom; border-radius: 18px; position:relative; display: inline-block; margin:3px 0px 0px 0px;width:150px; height:40px; background-color:#2F5FD0;  }
#button_2641576f:hover { background-color:#1D3FA8;  }
#button_2641576f:hover span { color:#FFFFFF; }
#button_6409f847 { vertical-align: bottom; border-radius: 18px; position:relative; display: inline-block; margin:3px 0px 0px 0px;width:150px; height:40px; background-color:#2F5FD0;  }
#button_6409f847:hover { background-color:#1D3FA8;  }
#button_6409f847:hover span { color:#FFFFFF; }
#button_326f3a3b { vertical-align: bottom; border-radius: 18px; position:relative; display: inline-block; margin:3px 0px 0px 0px;width:150px; height:40px; background-color:#2F5FD0;  }
#button_326f3a3b:hover { background-color:#1D3FA8;  }
#button_326f3a3b:hover span { color:#FFFFFF; }
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_25ee779 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:800px; background:none;  }
.textstyle2 { text-align:center; }
#container_555429bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_555429bd_padding { margin: 10px; display: block;  }
#img_1fd9e86b { vertical-align: top; position:relative; display: inline-block; height:141px; background:none;  }
#container_382cbccc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#0000A0;  }
#container_46617e6a { vertical-align: top; position:relative; display: inline-block; margin:10px 0px 10px 0px;width:100%; min-height:40px; background:none;  }
#text_278a91bc { vertical-align: bottom; position:relative; display: inline-block; width:786px; height:44px; background:none;  }
#text_278a91bc_padding { margin: 5px 0px 5px 0px;display: block;  }
.textstyle3 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle4 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
#container_276db422 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:2px; background-color:#0000A0;  }
#container_22f72509 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:20px; background:none;  }
#text_5c9515a7 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_5c9515a7_padding { margin: 0px 0px 5px 0px;display: block;  }
.textstyle5 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#placeh_3b77e554 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:400px; max-width:1200px;  }
#container_1f6374ba { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:27px; background:none;  }
#text_4cfbf672 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#text_4cfbf672_padding { margin: 5px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0000A0; font-weight:bold;  }
#container_5ef79c26 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; min-width:1200px; background:none;  }
#container_5ef79c26_padding { margin: 10px; display: block;  }
#container_78abf229 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:57px; background:none;  }
#container_78abf229_padding { margin: 10px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle7 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_7771ed8c { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:200px; background:none;  }
#container_7771ed8c_padding { margin: 10px; display: block;  }
#img_27de8c33 { vertical-align: top; position:relative; display: inline-block; margin:10px; width:100%; max-width:450px; background:none; height:auto;  }
#container_1e96eab0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1e96eab0_padding { margin: 10px; display: block;  }
#container_10fa1e7e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_10fa1e7e_padding { margin: 10px; display: block;  }
#container_1bdf4e8c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:54px; background:none;  }
#container_1bdf4e8c_padding { margin: 10px; display: block;  }
#img_17c6ed17 { vertical-align: top; position:relative; display: inline-block; margin:10px; width:100%; max-width:300px; background:none; height:auto;  }
#container_3c1a7df6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3c1a7df6_padding { margin: 10px; display: block;  }
#container_78567fe5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:54px; background:none;  }
#container_78567fe5_padding { margin: 10px; display: block;  }
#img_376d41f7 { vertical-align: top; position:relative; display: inline-block; margin:5px 10px 5px 10px;width:100%; max-width:300px; background:none; height:auto;  }
#container_7d1752af { vertical-align: top; position:relative; display: inline-block; margin:20px 0px 0px 0px;width:100%; min-height:80px; background-color:#FFFFFF;  }
#container_7d1752af_padding { margin: 15px; display: block;  }
#text_30174d59 { vertical-align: bottom; position:relative; display: inline-block; width:461px; height:18px; background:none;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 600px)
{
		#container_7771ed8c { width:100%;  }
		#container_10fa1e7e { width:100%;  }
		#container_3c1a7df6 { width:100%;  }
}
